html{padding:0; margin:0;background:url('http://cc.uobabylon.edu.iq/images/bg_all1.png') repeat-x;}
body{padding:0px; line-height:normal; margin:0px;font:11px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
td{vertical-align:top;}
a{text-decoration:none; color:Black;}
a:hover{color:#F5841E;}
#topPan{width:977px;height:170px;margin:0 auto;top: 0px;left: 0px;}
#warp_top{width:972px;height:170px;position:relative;top: 0px;left: 0px;background: url('http://cc.uobabylon.edu.iq/images/university_logo.png') no-repeat 10px 37px;}
#LogoHolder{direction:rtl;width: auto;height:87px;top:25px;
right:-1px;position:absolute
}
#bodyPan{width:930px; position:relative; margin:0 auto;top: 0px;left:-2px;height:auto;padding-right:18px;padding-left:18px; background-color:#fafafa;box-shadow:0pt 0px 8px rgb(0, 1, 100);text-align:justify;}
.footer{background:url(images/footer_border1.png) repeat-x;height: 90px;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:20px;background:url(images/network_Logo.png) no-repeat right center;color:#99CCFF;left: -41px;}
#warp_bot a{padding-left:10px;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px; color:#99CCFF;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}
#sitemap{font-size:10px;}
#sitemap a{font-size:10px;color:Maroon;}
#Menur{bottom: 10px; left: 0px; position: absolute; color:White;width:975px;}
#Menur li{float:left;width:109px;text-align:center;background:url("images/mnu.png");display:block;height:20px;padding:5px;margin-right:2px;}
#Menur li a{color:White;font-size: 11px;font-weight: normal;}
#Menur li a:hover{color:#000000;font-size: 11px;font-weight: normal;}
#Menur li:hover{ background:#86c06a; -webkit-transform:scale(0.96); -chrome-transform:scale(0.96); -moz-transform:scale(0.96);transform:scale(0.96);}
.uList li a:hover{color:#898D7E;font-size: 11px;font-weight: normal;}
.uf li{padding-top:5px;padding-bottom:5px;height: 17px;border-bottom: 1px solid #CCCCCC;width: 178px;}
.uf li a{background-image: url('http://cc.uobabylon.edu.iq/images/chevron.gif'); background-repeat: no-repeat; background-position: right center; padding-right: 10px;font-size:11px;color:#031127;}
.lbOrHeader{color: #F5841E;font-weight: bold;font-size: large;font-family: Arial;}
.hplnkOr{color: #F5841E;font-size: 11px;font-weight: bold;}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
.lbGray{color:#000000;}
.mHeader{background-color: #F5841E; padding: 5px; color: #FFFFFF; font-weight: bold;margin-bottom: 5px;}
.section {border: 4px solid #fff; margin-top:-30px; padding: 10px 10px;overflow: hidden;width:670px; height:auto; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f6f2ec', EndColorStr='#e2dbce')";-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 25px 90px 0 #fff, 0 12px 8px -5px rgba(0, 0, 0, 0.85);-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 25px 90px 0 #fff, 0 12px 8px -5px rgba(0, 0, 0, 0.65);box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 20px 50px 0 #fff, 0 12px 8px 0 rgba(0, 0, 0, 0.85);}
.reveal {  height:400px; -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 85px 180px 0 #f90, 0 12px 8px -5px rgba(0, 0, 0, 0.85); /* FF3.5+ */ -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 85px 810px -68px #f90, 0 12px 8px -5px rgba(0, 0, 0, 0.65); /* Saf3.0+, Chrome */  box-shadow: 0 0 2px rgba(0, 0, 0, 0.35), 0 12px 8px -5px rgba(0, 0, 0, 0.85); /* Opera 10.5, IE 9.0 */			}
.lbBlueHeader{color: #002147;font-weight: bold;font-size: large;font-family: Arial;}
.lbGray{color: #666666;font-size: 11px;font-weight: normal;}
.lbWhite{color: White;font-size: 11px;font-weight: normal;}
.hplnkBlue{color: #002147;font-size: 11px;font-weight: bold;}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
.cssmenu{box-shadow:0pt 0px 5px rgb(0, 51, 102);-moz-box-shadow:0pt 0px 5px rgb(0, 51, 102);-webkit-box-shadow:0pt 0px 5px rgb(0, 51, 102);}
.cssmenu ul{ background:linear-gradient(#003e74,#44687d,#003e74);}
.cssmenu ul li{ padding-left:20px;padding-top:5px; padding-bottom:10px; border-bottom:1px dotted #faa;background-image:url('http://cc.uobabylon.edu.iq/images/icon.png'); background-repeat:no-repeat;background-position:left;}
.cssmenu ul li a{color:White;}
.cssmenu ul li:hover{ background-image:url('http://cc.uobabylon.edu.iq/images/Rewind.png'); background-repeat:no-repeat; background-position:left; padding-top:5px; padding-bottom:10px; background-color:#86c06a;}
.cssmenu ul li a:hover {color:#f1f164;}
.ulStyle{list-style-position: outside; list-style-type: disc; margin-right: 20px;}
.ulStyle li{margin-bottom:8px;border-bottom-style: dashed; border-bottom-width: 1px; border-bottom-color: #999999; padding-bottom: 5px;}
.style1{width: 100%;}
#comcnt{ background-color:#002041; color:#fafafa; background-image: url('http://cc.uobabylon.edu.iq/images/img3_comcnt.png')}
.uList li{background-position: right center; background-color: #E1F0FF; margin-top: 4px; margin-bottom: 4px; padding: 4px 19px 4px 4px; background-image: url('http://cc.uobabylon.edu.iq/images/icon_comcnt1.png'); background-repeat: no-repeat; border-bottom-color: #FF6600; border-bottom-width: 1px; border-bottom-style: solid;}
.rowStyle1{width:545px;overflow:hidden; height:72px;text-align: right;float:left;padding: 3px;border-bottom-style:dotted; border-bottom-width: 1px; border-bottom-color: #C0C0C0;}
.gvBox tr.rowhover:hover { background-color:#C2BDE6;}
.imgIc{margin-left:20px;}
.pat{width:430px;height:96px;overflow:hidden;margin-bottom:12px;padding-left:20px;}
.tbl{direction:rtl; width:100%; height:auto;}
.tbl td{padding-right:10px;text-align:center; font-size:13px;}
.tbl td h4{ color:#143402; font-weight:bold;background-color:#66AF39; padding:5px 5px 5px 5px;}
.tbl td img{border:5px solid #BEBB9E;}
.tbl td p{text-align:justify; width:190px; padding-right:10px;}
